
:root {
    --dark-gray: #222;
    --near-white: #EEE;
}

*, *::before, *::after {
    box-sizing: border-box;
}

html, body, main {
    padding: 0;
    margin: 0;
    height: 100%;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
}

section {
    border: 5px solid #EEE;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: var(--near-white);
    background-color: var(--dark-gray);
}

h1{
    font-size: clamp(2rem, 25cqw, 3rem);
    margin: 0;
}  

.content {
    container-type: inline-size;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    padding: 40px;
    gap: 32px;
}

p {
    text-align: center;
    margin: 8px 0 16px 0;
}

img{
    width: 100%;
    height: auto;
    max-width: 200px;
    min-width: 100px;
}